
Microsoft Visual Studio Solution File, Format Version 10.00
# Visual C++ Express 2008
Project("{8BC9CEB8-8B4A-11D0-8D11-00A0C91BC942}") = "AsteroidsProject_1_02", "AsteroidsProject_1_02.vcproj", "{78040164-CC08-4FD0-873C-7416472BE1C6}"
EndProject
Global
	GlobalSection(SolutionConfigurationPlatforms) = preSolution
		Debug|Win32 = Debug|Win32
		Release|Win32 = Release|Win32
	EndGlobalSection
	GlobalSection(ProjectConfigurationPlatforms) = postSolution
		{78040164-CC08-4FD0-873C-7416472BE1C6}.Debug|Win32.ActiveCfg = Debug|Win32
		{78040164-CC08-4FD0-873C-7416472BE1C6}.Debug|Win32.Build.0 = Debug|Win32
		{78040164-CC08-4FD0-873C-7416472BE1C6}.Release|Win32.ActiveCfg = Release|Win32
		{78040164-CC08-4FD0-873C-7416472BE1C6}.Release|Win32.Build.0 = Release|Win32
	EndGlobalSection
	GlobalSection(SolutionProperties) = preSolution
		HideSolutionNode = FALSE
	EndGlobalSection
EndGlobal
